<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_繳付公庫數分析表>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>本年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>2759236</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>2759236</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>0423950301</預算科目編號>
        <預算科目名稱>一般賠償收入</預算科目名稱>
        <經資門></經資門>
        <收入實現數>28580</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>28580</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>0523950307</預算科目編號>
        <預算科目名稱>服務費</預算科目名稱>
        <經資門></經資門>
        <收入實現數>801400</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>801400</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>0723950103</預算科目編號>
        <預算科目名稱>租金收入</預算科目名稱>
        <經資門></經資門>
        <收入實現數>1480800</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>1480800</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>0723950500</預算科目編號>
        <預算科目名稱>廢舊物資售價</預算科目名稱>
        <經資門></經資門>
        <收入實現數>53394</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>53394</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>1223950201</預算科目編號>
        <預算科目名稱>收回以前年度歲出</預算科目名稱>
        <經資門></經資門>
        <收入實現數>46062</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>46062</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>1223950210</預算科目編號>
        <預算科目名稱>其他雜項收入</預算科目名稱>
        <經資門></經資門>
        <收入實現數>349000</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>349000</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>以前年度</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>35000</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>35000</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應收(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>35000</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>35000</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>1123950901</預算科目編號>
        <預算科目名稱>收回以前年度歲出</預算科目名稱>
        <經資門></經資門>
        <收入實現數>35000</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>35000</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>二、以前年度歲入納庫款</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>三、收回以前年度支出賸餘款</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>1. 以前年度已撥繳之暫付、預付款支用收回</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>2. 審計部修正減列支出實現數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>3. 審計部修正減列應付數-已撥款</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>4. 審計部修正減列支出保留數-已撥款</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>5. 保留數、應付款-已撥款部分收回不再繼續支用</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>6. 收回以前年度撥款之存出保證金</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>7. 收回以前年度撥款之零用金</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>8. 領用以前年度撥款之材料</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
    <CGBA2395C_繳付公庫數分析表_row>
        <會計年度>110</會計年度>
        <月份>05</月份>
        <會計分類>1</會計分類>
        <項目>四、收回剔除經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <經資門></經資門>
        <收入實現數>0</收入實現數>
        <減項_收入待納庫數>0</減項_收入待納庫數>
        <加項_以前年度待納庫繳庫數>0</加項_以前年度待納庫繳庫數>
        <加項_以前年度撥款於本年度繳還數_材料>0</加項_以前年度撥款於本年度繳還數_材料>
        <加項_以前年度撥款於本年度繳還數_存出保證金>0</加項_以前年度撥款於本年度繳還數_存出保證金>
        <加項_以前年度撥款於本年度繳還數_其他應收款>0</加項_以前年度撥款於本年度繳還數_其他應收款>
        <加項_預收款>0</加項_預收款>
        <加項_剔除經費>0</加項_剔除經費>
        <繳付公庫數>0</繳付公庫數>
    </CGBA2395C_繳付公庫數分析表_row>
</CGBA2395C_繳付公庫數分析表>
